LINUX.ORG.RU

Обновление кедов...

 , ,


0

1
  (kde-base/libkcddb-4.9.0::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-base/libkcddb-4.4:4[-aqua] required by (media-sound/amarok-2.5.96::gentoo, ebuild scheduled for merge)
    >=kde-base/libkcddb-4.4:4[-aqua] required by (app-cdr/k3b-2.0.2-r1::gentoo, installed)
    >=kde-base/libkcddb-4.8.4:4[-aqua] required by (kde-base/kdemultimedia-kioslaves-4.8.4::gentoo, ebuild scheduled for merge)

  (kde-base/kdemultimedia-kioslaves-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-base/kdemultimedia-kioslaves-4.4:4[-aqua] required by (media-sound/amarok-2.5.96::gentoo, ebuild scheduled for merge)

Я верно понимаю, что конфликт из-за разных версий kdemultimedia-kioslaves и libkcddb? Куда делся в 4.9 kdemultimedia-kioslaves (гентушники в порты положить забыли или кдешники выпилили)?

★★★★★

Да, я когда обновлял кеды, сделал emerge -C kdemultimedia-kioslaves. Там затык какой-то на нём.

chelovek-bugurt ()
Ответ на: комментарий от chelovek-bugurt

Это, конечно круто. Но сабж тянется амароком....

erfea ★★★★★ ()
Ответ на: комментарий от erfea

У тебя Амарок из гита? Потому что у меня amarok-2.5.90 ничего такого не тянет. А вместо kdemultimedia-kioslaves в новых кедах какой-то audiocd-kio

chelovek-bugurt ()
Ответ на: комментарий от chelovek-bugurt

Смотри первый пост

>=kde-base/kdemultimedia-kioslaves-4.4:4[-aqua] required by (media-sound/amarok-2.5.96::gentoo, ebuild scheduled for merge)"

erfea ★★★★★ ()
Ответ на: комментарий от erfea

Странно. На моём зеркале уже KDE 4.9.0, а Амарок всё равно 2.5.90. Ну да ладно. Попробуй отредактировать ебилд Амарока, он, видимо, криво написан.

chelovek-bugurt ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.